{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
    <title>Document</title>
  </head>
  <body>
    <header class="header">
      <a href="{% url 'home' %}"><h1>Job Rush!</h1></a>
      <nav>
        <ul>
            {% if user.is_authenticated %}
          <li class="nav_h">
            <a href="{% url "job_list" %}">Job posting</a>
          </li>
          <li class="nav_h">
            <a href="{% url 'logout' %}">Logout</a>
          </li>
          {% else %}
          <li class="nav_h">
            <a href="{% url 'login' %}">Login</a>
          </li>
          <li class="nav_h">
            <a href="{% url "signup" %}">Signup</a>
          </li>
          {% endif %}
        </ul>
      </nav>
    </header>
    <main>
      <p>Helping over 1+ million people get a job!</p>
      <p>You can be next! signup now!</p>
    </main>
  </body>
</html>
